[SciPy-User] Installing issue with python 2.7, numpy 1.5.0b1 in my Mac

Markus Hubig mhubig@gmail....
Mon Aug 16 15:45:42 CDT 2010


Hi @all,

maybe this is a known issue but I didn't find any useful information out
there.
When I try to install scipy-0.8.0 with pip I get this strange error about
missing
files ...

File
"/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages/numpy/distutils/npy_pkg_config.py",
line 276, in parse_config
        raise PkgNotFound("Could not find file(s) %s" % str(filenames))
    numpy.distutils.npy_pkg_config.PkgNotFound: Could not find file(s)
['/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages/numpy/core/lib/npy-pkg-config/npymath.ini']

The complete error can be found here: http://gist.github.com/527697

Is there a known solution for this? Any help would be nice ...

- Markus

-- 
Can't read my mail? Just don't hold it that way!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20100816/c2fc9c1d/attachment.html 


More information about the SciPy-User mailing list